package com.muyu.common.cache;

/**
 * 缓存基础
 * @Author：yang
 * @Package：com.muyu.common.cache
 * @Project：cloud-server-8
 * @name：CacheBasic
 * @Date：2024/9/30 11:41
 */
public interface CacheBasic<K,V> extends PrimaryKeyBasic<K>{

    void put(K key,V value);

    V get(K key);

    void remove(K key);
}
